<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Schiffe versenken</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<style>
body {margin: 30px; }
.alert {height:100px; width: 500px; font-size:30px; text-align:center;}
.card {width:500px; margin-top:20px;}
li {list-style-type:none;}
p {margin-top:15px;}
.form-check{float:left;}
.btn-success {margin-top: 40px; margin-left:-200px;}
</style>
</head>
<body>
<div class="alert alert-dark" role="alert">
  Schiffe versenken
</div>

<p>Wie heißt du?</p>

<form action="add" method="POST" class="addform">
<div class="form-inline">
    {% csrf_token %}
    <div class="form-group mx-sm-2 mb-1">
    <input type="text" name="Name" id="Name" placeholder="Username">
  </div>
    <button type="submit" value="Hinzufügen" name="add" class="btn btn-primary mb-2">Hinzufügen</button>
</div>
</form>

<div class="card">
    <div class="card-header">Bestehende Spieler</div>
    <div class="card-body">
        {% for User in hinzufuegen %}
<ul>
<li><input type="radio" name="ausgewaehlt" id="" value="{{User.id}}">{{User.Name}}</li>
</ul>
{% endfor %}

    </div>
</div>

<p>Gegen wen möchtest du spielen?</p>

<div class="form-check form-check-inline">
  <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
  <label class="form-check-label" for="inlineRadio2">Computer</label>
</div>

<div class="form-check form-check-inline">
  <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1" disabled>
  <label class="form-check-label" for="inlineRadio1">Freund/in</label>
</div>

<button type="submit" class="btn btn-success mb-2">Weiter </button>

</body>
</html>
